language: python
python:
  - "2.7"
  - "3.7"
install:
  - "pip install -r requirements.txt"
  - "pip install -r test-requirements.txt"
script: nosetests xivo_bus
notifications:
  email:
    recipients:
      - tests-reports@avencall.com
    on_success: change
    on_failure: change
branches:
  only:
    - master
sudo: false
